Bug 1129676 - JobExecutor: Marking the checkbox of a async job breaks graphics in the web UI.
Summary: JobExecutor: Marking the checkbox of a async job breaks graphics in the web UI.
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER3
: 6.1.0
Assignee: Marco Rietveld
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks: 1174830
TreeView+ depends on / blocked
 
Reported: 2014-08-13 12:57 UTC by Marek Baluch
Modified: 2017-12-07 23:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1174830 (view as bug list)
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
screenshot (104.12 KB, image/png)
2014-08-13 12:57 UTC, Marek Baluch
no flags Details

Description Marek Baluch 2014-08-13 12:57:57 UTC
Created attachment 926412 [details]
screenshot

Description of problem:
When more async jobs are in the jobs view then using bulk actions breaks graphics. See attached screenshot for more detail.

Comment 1 Kris Verlaenen 2014-11-28 00:34:39 UTC
Seems to be fixed with the new table.

Comment 2 Marek Baluch 2014-12-18 10:12:53 UTC
Verified on 6.1.0.ER3.

Comment 3 PnT Account Manager 2017-12-07 23:35:43 UTC
Employee 'msalatin@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.